/*--- Avanquest WebEasy Page Style ---*/


.cc103              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
span#e7             { /* images/peacesite025002.j... */
	background      : transparent url(images/peacesite025002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 683.25pt;
	width           : 745.50pt;
	height          :  37.50pt;
	}
span#e6             { /* images/peacesite001027.g... */
	background      : transparent url(images/peacesite001027.gif) no-repeat top left;
	position        : absolute;
	left            : 579.75pt;
	top             : 690.75pt;
	width           :  24.00pt;
	height          :  24.75pt;
	}
h6#e5               { /* Disclaimer */
	padding-top     :   7.50pt;
	position        : absolute;
	left            :  71.25pt;
	top             : 692.25pt;
	width           :  56.25pt;
	height          :  18.75pt;
	}
h6#e4               { /* Privacy Policy */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 130.50pt;
	top             : 692.25pt;
	width           :  56.25pt;
	height          :  18.75pt;
	}
h6#e3               { /* Top of Page */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 666.75pt;
	top             : 692.25pt;
	width           :  56.25pt;
	height          :  18.75pt;
	}
div#e2              { /* A Warrandyte Uniting Chu... */
	position        : absolute;
	left            : 251.25pt;
	top             : 699.00pt;
	width           : 200.25pt;
	height          :  15.00pt;
	}
span#e1             { /* images/peacesite025001.j... */
	background      : transparent url(images/peacesite025001.jpg) no-repeat top left;
	position        : absolute;
	left            : 143.25pt;
	top             :  75.00pt;
	width           : 393.00pt;
	height          : 294.75pt;
	}
div#page            { /* Page Holder */
	background-color: #003300;
	background-image: url(images/peacesite025b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #003300;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
